Philo - Bug #172

Attribute inlines not displayed for BlogEntry and NewsletterArticle admins
07/13/2011 06:33 PM - Stephen Burrows

Status: Resolved Start date: 07/13/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Admin Estimated time: 0.00 hour
Target version:

Description

Since Titled and TitledAdmin were removed, BlogEntryAdmin and NewsletterArticleAdmin have inherited directly from AddTagAdmin.
Since this is (for no apparent reason) not a subclass of EntityAdmin, none of the EntityAdmin functionality (specifically the Attribute
inlines) is available on those admins.

History

#1 - 07/13/2011 06:34 PM - Stephen Burrows
This is addressed by commit ff896f53a2780ce4f6a45a27f1301af0deb03d1d.

#2 - 08/27/2011 11:01 PM - Stephen Burrows
Merged into my develop in preparation for a release with commit cbbff4f681be1a7a1666424d7c2883dfd4a7c30d.

#3 - 08/27/2011 11:11 PM - Stephen Burrows

- Status changed from In Progress to Resolved
